View Issue Details

IDProjectCategoryLast Update
0019489AI War 2[All Projects] SuggestionAug 29, 2018 7:51 pm
Reporterx4000BughunterAssigned Tox4000Bughunter 
Severityminor 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0019489: Draw enemy ships with damaged cloak as visible with a circle thing.
DescriptionKeith: To a certain extent this would just be like the "partial" cloak state from AIWC, where you could see a blue circle and not really anything else. If the ones with "damaged" cloaks showed bars to that effect it would also remove the need to draw a line from the tachyon emitter to the thing that was just revealed (currently that's part of the cue that the revelation has happened).

Note to self: then get rid of the tachyon lines.
TagsNo tags attached.

Activities

Dune

Mar 13, 2018 10:31 pm

administrator   ~0047156

Trello card added.

x4000Bughunter

Jul 2, 2018 12:45 pm

administrator   ~0047693

Not sure if this has any relevance now, Keith?

x4000Bughunter

Aug 29, 2018 7:41 pm

administrator   ~0048533

No longer needed.

Issue History

Date Modified Username Field Change
Mar 13, 2018 3:16 pm x4000Bughunter New Issue
Mar 13, 2018 3:16 pm x4000Bughunter Status new => assigned
Mar 13, 2018 3:16 pm x4000Bughunter Assigned To => x4000Bughunter
Mar 13, 2018 3:17 pm x4000Bughunter Description Updated View Revisions
Mar 13, 2018 10:31 pm Dune Note Added: 0047156
Jul 2, 2018 12:45 pm x4000Bughunter Assigned To x4000Bughunter => keith.lamothe
Jul 2, 2018 12:45 pm x4000Bughunter Status assigned => feedback
Jul 2, 2018 12:45 pm x4000Bughunter Note Added: 0047693
Aug 29, 2018 7:41 pm x4000Bughunter Status feedback => assigned
Aug 29, 2018 7:41 pm x4000Bughunter Resolution open => fixed
Aug 29, 2018 7:41 pm x4000Bughunter Note Added: 0048533
Aug 29, 2018 7:51 pm x4000Bughunter Assigned To keith.lamothe => x4000Bughunter
Aug 29, 2018 7:51 pm x4000Bughunter Status assigned => closed